# module Treetop::Compiler::Metagrammar::TrailingInlineModule1

### Public Instance Methods

inline_module_name() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 3438
    def inline_module_name
      inline_module.module_name
    end

inline_modules() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 3434
    def inline_modules
      [inline_module]
    end